{capture name=path}Obras{/capture}
<div class="container">
    <div class="row">
        <div class="col-sm-12 text-center">
            <h1 class="titulo">Obras</h1>
            <p>La división Obras está a cargo de un equipo de ingenieros y arquitectos 
                con el propósito de brindar asesoría técnica integral desde la elaboración 
                de presupuestos de obra hasta la completa ejecución de la misma.</p>
        </div>
    </div>
</div>

<div class="container">
    <div class="row lista_obras">
        <div class="col-sm-12"><h3 class="titulo">Cali</h3></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras1"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/bancoomeva/001.jpg"></div><span>Bancoomeva</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras2"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/unicocali/001.jpg"></div><span>Centro comercial Único Cali</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras3"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/centrovida/001.jpg"></div><span>Clínica Vida Centro Profesional Cali</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras4"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/unicalicc/001.jpg"></div><span>Cine Colombia Centro Comercial Unicentro</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras5"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/ritz/001.jpg"></div><span>Salón Ritz Hotel Dann Carlton</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras6"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/profamilia/001.jpg"></div><span>Clínica Profamilia</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras7"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/saludcoop/001.jpg"></div><span>Clínica Saludcoop</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras8"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/bavaria/001.jpg"></div><span>Planta Bavaria</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras9"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/manuelita/001.jpg"></div><span>Planta Manuelita</span></a></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras10"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/worldtradecenter/001.jpg"></div><span>World Trade Center</span></a></div>
    </div>
</div>

<div class="container">
    <div class="row lista_obras">
        <div class="col-sm-12"><h3 class="titulo">Pasto</h3></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras11"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/unipasto/001.jpg"></div><span>Centro Comercial Unicentro Pasto</span></a></div>        
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras12"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/unicopasto/001.jpg"></div><span>Centro Comercial Unico Pasto</span></a></div>        
    </div>
</div>

<div class="container">
    <div class="row lista_obras">
        <div class="col-sm-12"><h3 class="titulo">Armenia</h3></div>
        <div class="col-md-4 col-lg-3"><a href="{$basedir}index.php?controller=custom&vista=obras13"><div class="obras"><img class="img-responsive" src="{$base_dir}imagenes/obras/mokawa/001.jpg"></div><span>Mocawa Plaza</span></a></div>        
    </div>
</div>